OpenIsle Docs
API 概览
Current user GET Update profile PUT
Api
Users
Me

# Update profile

Update current user's profile

PUT
/`api`/`users`/`me`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

username?string
introduction?string

## Response Body

###

    curl -X PUT "https://www.open-isle.com/api/users/me" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Current user GET

Previous Page

Upload avatar POST

Next Page

    curl -X PUT "https://www.open-isle.com/api/users/me" \
      -H "Content-Type: application/json" \
      -d '{}'